Subject: Re: 3594957 – Dread Mar-I – 14/05/2019 – 20:00 – Los Angeles, US
From: India Inbox <[email-masked]>
To: On-call Data Management <[email-masked]>
Cc: Saurabh Agarwal <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Thu, 11 Apr 2019 05:33:10 +0000

Hi,

Please can this be checked?

Kind regards

Jose

________________________________
From: Rosette Modiri <[email-masked]>
Sent: 11 April 2019 01:38:32
To: India Inbox
Cc: Saurabh Agarwal
Subject: Fwd: 3594957 – Dread Mar-I – 14/05/2019 – 20:00 – Los Angeles, US

Hi there,

With reference to the above LID, the event was listed with the wrong date on our website. The event date on our website is 14/05/2019 however the buyer received tickets for 24/05/2019. The agent checked the official website, it's showing the date of 24/05/2019 and there is no event on 14/05/2019.

Could you please contact EDM department to investigate on this issue and to update the correct date on our system.

- What was ordered: Tickets for the date of 14/05/2019
- What was received: Tickets for the date of 24/05/2019

Kind Regards,
Rosette
________________________________
From: "Saurabh Agarwal" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Wednesday, 10 April, 2019 07:28:01
Subject: 3594957 – Dread Mar-I – 14/05/2019 – 20:00 – Los Angeles, US

Hello Rosette,

Please forward this case to the EDM team, so the buyers and sellers can be notified that we have listed the event for the incorrect date. Following are the details:

EID: 3594957
Issue: Buyer have purchased the tickets for the date of 14/05/2019, but have received the tickets for 24/05/2019. Other details are same as listed. Upon investigation, in the venue's website, found that there is no event listed on 14/05 with the name "Dread" but it is listed for 24/05/2019, with no info of being postponed. Ref: https://www.spacelandpresents.com/event/1839587-dread-mar-i-los-angeles/<https://protect-eu.mimecast.com/s/8twHCZYDAsM3X4vfz7VX1?domain=spacelandpresents.com>
What was ordered: Tickets for the date of 14/05/2019
What was received: Tickets for the date of 24/05/2019

Thank you,
Saurabh Agarwal